Subject: Fw: Re: Queen Ann's Lace as an ornamental?

From: "Christoph Metelmann" <[email-masked]>
Date: 9 Jun 1996 05:04:57 +0100

------------------------------
From: [email-masked] (Michael L Roginsky ) 
8 Jun 1996 22:08:51 GMT
To: "bionet.plants mail newsgroup" <[email-masked]>
Subject: Re: Queen Ann's Lace as an ornamental?

In <[email-masked]> [email-masked]
("Roger Whitehead") writes: 
>
>
>Oops! That should, of course, be Anthriscus sylvestris. (Don't know
what 
>the 'l' I'm doing some days.)
>
>Roger
>
>- - - - - - - - - - - - - -
>
>Roger Whitehead,
>14 Amy Road, Oxted, Surrey RH8 0PX, England
>Tel: +44 (0)1883 713074; Fax: +44 (0)1883 716793
>.
Roger, Roger! By the way it was imported to the US from England if I am
correct. It is a roadside plant, blooming now at N34.5 deg latitude.

Micro....alive and not a microbe!

HI,

Sorry to sound confused.  I know Queen Anne's Lace as Daucus carota (US; in
England as Wild Carrot) and Anthriscus sylvestris as Cow Parsley.

Both Umbelliferae, but different species.  --  Chris